{
  "Type": "Object",
  "Interface": "Soletude.Siris.Definitions.IColorTexture",
  "CloneAnchor": false,
  "Name": null,
  "Comment": null,
  "Styles": [],
  "Setters": [
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IColorTexture",
        "Member": "Color"
      },
      "Value": "#FFED3E3E"
    }
  ]
}